<?php
	include("../Funciones.php");
	include("../funcion/funciones.php");
  	include("../clases/BDConexion.php");
  	include("../clases/clsclinico.php");
	session_start();
  	$objclinico = new clsclinico;
	$fecha_med=extraerfechamysql($fecha_med);
	$cod_aten_ultimo=$objclinico->GrabarAtencionMedicaTopico($docid,$medico,$tratomed,$anamnesis,$signos_sint,$lugaraten,$diagnostico,$fecha_med,$peso_per,$edad_per,$n_caso,$hora,$tratamiento,$diagnostico2,$diagnostico3,$codsie1,$codsie2,$codsie3,$proc,$material);
		
	
		
		$objclinico->InsertDetalleAtencionMedica($cod_aten_ultimo,0,0,'',0);		
		
		
	$objclinico->ActalizaNumPedMed($n_caso,'numero_topico');
	Redirigir("../um_topico.php?borrar=1&aler=1"); 
?>